Firefox vuln in 2014Q2

Ben Morrow ben at morrow.me.uk
Sat May 3 14:40:17 UTC 2014


Is there any chance of r352640 (the firefox/-esr/thunderbird update)
being MFH to 2014Q2? I'm primarily interested in the firefox-esr part,
since I'm now running a known-vulnerable version.

(Please keep me in CC; I don't read -ports.)

Ben



More information about the freebsd-ports mailing list